
/* Class = "NSButtonCell"; title = "Compare original photo"; ObjectID = "5Cg-NI-yw9"; */
"5Cg-NI-yw9.title" = "Compare original photo";

/* Class = "NSBox"; title = "Box"; ObjectID = "AeN-t0-py0"; */
"AeN-t0-py0.title" = "Box";

/* Class = "NSButtonCell"; title = "Compare current photo"; ObjectID = "CMC-5J-GlB"; */
"CMC-5J-GlB.title" = "Compare current photo";

/* Class = "NSButtonCell"; title = "Match on filename + date"; ObjectID = "Cdo-Vg-Kdg"; */
"Cdo-Vg-Kdg.title" = "Match on filename + date";

/* Class = "NSButtonCell"; title = "Allow different formats"; ObjectID = "OLc-Em-Bby"; */
"OLc-Em-Bby.title" = "Allow different formats";

/* Class = "NSButtonCell"; title = "Exact match"; ObjectID = "pYT-t0-iHS"; */
"pYT-t0-iHS.title" = "Exact match";

/* Class = "NSButtonCell"; title = "Allow filename variations"; ObjectID = "qgv-9k-6Vc"; */
"qgv-9k-6Vc.title" = "Allow filename variations";
